drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/ruby/
drwxr-xr-x	root/root	usr/lib/ruby/gems/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/extensions/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/extensions/x86_64-linux/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/extensions/x86_64-linux/3.3/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/extensions/x86_64-linux/3.3/mysql2-0.5.5/
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/extensions/x86_64-linux/3.3/mysql2-0.5.5/gem.build_complete (EMPTY)
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/extensions/x86_64-linux/3.3/mysql2-0.5.5/gem_make.out
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/extensions/x86_64-linux/3.3/mysql2-0.5.5/mkmf.log
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/extensions/x86_64-linux/3.3/mysql2-0.5.5/mysql2/
-rwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/extensions/x86_64-linux/3.3/mysql2-0.5.5/mysql2/mysql2.so
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/ext/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/ext/mysql2/
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/ext/mysql2/Makefile
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/ext/mysql2/client.c
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/ext/mysql2/client.h
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/ext/mysql2/extconf.rb
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/ext/mysql2/infile.c
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/ext/mysql2/infile.h
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/ext/mysql2/mysql2_ext.c
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/ext/mysql2/mysql2_ext.h
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/ext/mysql2/mysql_enc_name_to_ruby.h
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/ext/mysql2/mysql_enc_to_ruby.h
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/ext/mysql2/result.c
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/ext/mysql2/result.h
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/ext/mysql2/statement.c
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/ext/mysql2/statement.h
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/ext/mysql2/wait_for_single_fd.h
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/lib/
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/lib/mysql2.rb
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/lib/mysql2/
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/lib/mysql2/client.rb
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/lib/mysql2/console.rb
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/lib/mysql2/em.rb
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/lib/mysql2/error.rb
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/lib/mysql2/field.rb
-rwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/lib/mysql2/mysql2.so
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/lib/mysql2/result.rb
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/lib/mysql2/statement.rb
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/lib/mysql2/version.rb
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/support/
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/support/3A79BD29.asc
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/support/5072E1F5.asc
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/support/C74CD1D8.asc
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/support/libmysql.def
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/support/mysql_enc_to_ruby.rb
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/gems/mysql2-0.5.5/support/ruby_enc_to_mysql.rb
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/plugins/
drwxr-xr-x	root/root	usr/lib/ruby/gems/3.3/specifications/
-rw-r--r--	root/root	usr/lib/ruby/gems/3.3/specifications/mysql2-0.5.5.gemspec
